USE Roles01_Dat
GO

UPDATE [dbo].[tblDts] 
	SET  [tBriefDescription]='IT Security', [mDetailedDescription]='IT Security'
	WHERE  [nID]=682 
GO

UPDATE [dbo].[tblDts] 
	SET  [tBriefDescription]='Director of Finance', [mDetailedDescription]='Director of Finance'
	WHERE  [nID]=680
GO

UPDATE [dbo].[tblDts] 
	SET  [tBriefDescription]='IT Director', [mDetailedDescription]='IT Director'
	WHERE  [nID]=681 
GO

UPDATE [dbo].[tblDts] 
	SET  [tBriefDescription]='IT Manager', [mDetailedDescription]='IT Manager'
	WHERE  [nID]=679 
GO

UPDATE [dbo].[tblDts] 
	SET  [tBriefDescription]='Systems Analyst', [mDetailedDescription]='Systems Analyst'
	WHERE  [nID]=273 
GO

UPDATE [dbo].[tblDts] 
	SET  [tBriefDescription]='Project Manager', [mDetailedDescription]='Project Manager'
	WHERE  [nID]=298 
GO









